## org.apache.xpath.compiler
Class XPathDumper

    java.lang.Object
      |
      +--org.apache.xpath.compiler.XPathDumper

public class XPathDumper
extends java.lang.Object

Class for XPath diagnostic functions.

Constructor Summary
`XPathDumper()`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### XPathDumper

    public XPathDumper()

Copyright © 2006 Apache XML Project. All Rights Reserved.